// sky from Intertia

textures/evason/sky
{
	qer_editorimage textures/evason/sky/lbsky2_lf.jpg
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm sky
	skyparms textures/avason/sky/lbsky2 720 -
	q3map_sunExt 0.46 0.66 0.83 40 17.123 48.822 0.5 32	// R G B Intensity Angle Pitch
	q3map_skylight 120 8                    //amount iterations
}

// Normal

textures/evason/white
{
	qer_editorimage textures/evason/white.tga	
	surfaceparm nodamage
	implicitMap textures/evason/white.tga
}

textures/evason/black
{
	qer_editorimage textures/evason/black.tga	
	surfaceparm nodamage
	implicitMap textures/evason/black.tga
}

textures/evason/blue
{
	qer_editorimage textures/evason/blue.tga	
	surfaceparm nodamage
	implicitMap textures/evason/blue.tga
}

textures/evason/red
{
	qer_editorimage textures/evason/red.tga	
	surfaceparm nodamage
	implicitMap textures/evason/red.tga
}

textures/evason/green
{
	qer_editorimage textures/evason/green.tga	
	surfaceparm nodamage
	implicitMap textures/evason/green.tga
}

textures/evason/purple
{
	qer_editorimage textures/evason/purple.tga	
	surfaceparm nodamage
	implicitMap textures/evason/purple.tga
}

textures/evason/orange
{
	qer_editorimage textures/evason/orange.tga	
	surfaceparm nodamage
	implicitMap textures/evason/orange.tga
}

// Ice //

textures/evason/icewhite
{
	qer_editorimage textures/evason/icewhite.tga	
	q3map_lightImage textures/evason/white.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/white.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}

textures/evason/iceblack
{
	qer_editorimage textures/evason/iceblack.tga	
	q3map_lightImage textures/evason/black.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/black.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}


textures/evason/iceblue
{
	qer_editorimage textures/evason/iceblue.tga	
	q3map_lightImage textures/evason/blue.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/blue.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}

textures/evason/icered
{
	qer_editorimage textures/evason/icered.tga	
	q3map_lightImage textures/evason/red.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/red.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}

textures/evason/icegreen
{
	qer_editorimage textures/evason/icegreen.tga	
	q3map_lightImage textures/evason/green.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/green.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}

textures/evason/icepurple
{
	qer_editorimage textures/evason/icepurple.tga	
	q3map_lightImage textures/evason/purple.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/purple.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}

textures/evason/iceorange
{
	qer_editorimage textures/evason/iceorange.tga	
	q3map_lightImage textures/evason/orange.tga	
	surfaceparm slick
	surfaceparm nodamage
	q3map_lightmapMergable
	q3map_nonPlanar
	q3map_shadeAngle 89
	tessSize 256
	{
		map $lightmap
		rgbGen identity
	}
	{
       		map textures/evason/orange.tga	
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/evason/iceoverlay.tga
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		alphagen const 1
	}
	{
		map textures/evason/ice_effect.jpg
		tcgen environment
		blendfunc add
	}
}